{
  "adobetemplates": "Шаблоны Adobe",
  "blanktemplate": "Пустые шаблоны",
  "browser": "Просмотреть файлы проекта",
  "buildyourown": "Построить собственный",
  "canvatemplates": "Шаблоны Canva",
  "detail": "Загрузите и поделитесь подготовленным контентом или отредактируйте эти шаблоны с помощью Canva или Adobe.",
  "detail1": "Поделитесь данным материалом по вашим внутренним и внешним каналам связи (например через списки рассылок, социальные сети, различные платформы и волонтерские сети) для продвижения проекта Limitless. Поощряйте молодых сотрудников и волонтеров к участию в ивентах для помощи молодым людям при подачи заявок.",
  "download_assets": "Загрузить всё",
  "download_processing": "Ваша загрузка обрабатывается. Пожалуйста ожидайте...",
  "emailbanner": "Email баннеры",
  "eventposters": "Постеры мероприятий",
  "howtouse": "Как использовать контент Limitless",
  "maininfographic": "Основная инфографика",
  "no_youtube": "Не можете получить доступ к Youtube?",
  "nosubmissions": "Нет отправок",
  "pagetitle": "Лента Новостей - Limitless",
  "phase": {
    "phase_1": "Проблема",
    "phase_2": "Идея",
    "phase_judging": "Успешные Заявки",
    "phase_submit": "Заявление в Академию"
  },
  "preprepared": "Предварительно подготовленные материалы",
  "pretranslated": "Предварительно переведенные материалы",
  "show_assets": "Показать материалы",
  "startediting": "Начать редактирование",
  "submissionreminders": "Напоминания об отправке",
  "tags": {
    "civic_community_engagement": "Гражданское и общественное участие",
    "climate_environment": "Климат и окружающая среда",
    "communications_campaigns": "Коммуникационные кампании",
    "community_development": "Сообщество по вопросам развития",
    "digital_health": "Цифровое здоровье",
    "education_training": "Образование и профессиональная подготовка",
    "food_security": "Продовольственная безопасность",
    "gender_diversity": "Гендерное разнообразие",
    "housing_shelter": "Жилье и Приют",
    "livelihoods_employment": "Средства к существованию и занятость",
    "mental_health_wellbeing": "Психическое здоровье и благополучие",
    "migration_displacement": "Миграция и Переселение",
    "national_society_development": "Развитие Национального Общества",
    "preparedness": "Готовность",
    "public_health": "Общественное здравоохранение",
    "relief": "Помощь",
    "social_care_protection": "Социальная помощь и Защита",
    "technology": "Технология",
    "violence_conflict": "Насилие и конфликт",
    "volunteering": "Волонтерство"
  },
  "title": "Limitless",
  "usesubmissions": "Используйте материалы для поддержки и повышения осведомленности.",
  "view_on_youtube": "Посмотреть на YouTube"
}